@charset "utf-8";
/* CSS Document */

@import url('reset.css');

/* General Demo Style */
html, body {
    height: 100%;
}
body{
	background: #222;
	color: #0f0f0f;
	font-family: 'Bitter', Arial, sans-serif;
	font-size: 14px;
	width:100%;
}
a{
	color: #333;
	text-decoration: none;
}
a:hover{
	color: #e69b00;
	text-decoration: underline;
}
.clr{
	clear: both;
	display:block;
}
h1{
	font-size: 24px;
	position:relative;
	font-weight: 400;
	text-shadow: 0px 1px 3px rgba(0,0,0,0.8), 0px 0px 1px #fff;
    padding: 20px 30px 30px 30px;
	z-index:1000;
    text-align: center;
}

#privacy-box{ display:none; z-index:10000; }
.ui-dialog{ z-index:10000; }
.menu{
	width:100%;
	position:relative;
	overflow:visible;
	font-size:13px;
	text-transform:uppercase;
}
.menu ul{ margin:0px auto; margin-left:1px; margin-top:1px; }
.menu ul li{
	list-style:none;
	float:left;
	width:16.46%;
	margin:0px 0.1%;
	background-color:#e69b00;
	text-align:center;
	padding:8px 0px;
	position:relative; 
	display:block;
	z-index:10001;
}

.menu ul li.selected{ background-color:#c67b00; }
.column ul li.selected{ color:#c67b00; }
.menu ul li a{
	color:#fff;
	white-space: nowrap;
}
.menu ul li span.disabled{
	color:#999;
	font-weight:bold;
	white-space: nowrap;
}

.menu ul li:hover{
	background-color:#b77817;
}
.menu ul li:hover a{
	color:#fff;
	text-decoration:none
}

.menu li ul { display:none; position:absolute; font-size:12px; text-transform:none; text-align:left; margin-top:4px; padding-top:4px; z-index:10002; } 
.menu li:hover ul{ display:block; height:auto; } 
.menu li ul li{ clear:both; border-style:none; float:none; display:block; width:220px; text-align:left; padding:5px 8px; border-top: solid 1px #fff; }
.menu ul li ul li.selected{ background-color:#c67b00; }


.maincontainer{
	width:100%;
	/*height:100%;*/
	position:relative;
	overflow:auto;
	background-color:rgba(255,255,255,0.85);
}

.maincontent{
	width:100%;
	/*height:100%;*/
	min-height:400px;
	position:relative;
	overflow:auto;
	text-align:left
}

.maincontent .leftcontent{
	float:left;
	width:60%;
	margin:10px 0px;
	margin-left:4%;
}
.maincontent .column{
	float:right;
	width:30%;
	margin:10px 0px;
	margin-right:1px;
	margin-top:80px;
	padding-bottom:30px;
	color:#444;
}
.maincontent .leftcontent h1{
	text-align:left;
	color:#975f0a;
	font-family:"Times New Roman", Times, serif;
	font-size:36px;
	text-shadow:none;
	text-transform:uppercase;
	padding:20px 0px 30px;
}
.maincontent .leftcontent h1 span{
	display:inline-block;
	width:25px;
	height:25px;
	background-color:#975f0a;
	margin-right:10px;
}



.column h2{
	background-color:#e69b00;
	padding:5px 14px;
	font-size:16px;
	color:#fff;
}
.column ul{
	margin:6px 0px;
	padding:0px;
	padding-left:22px;
}
.column ul.collapse{
	display:none; 
}
.column ul li{
	margin:4px 0px;
	padding:4px 0px;
	border-bottom: dotted 1px #e69b00
}
.column ul li span.disabled{
	color:#777;
}
.column ul li ul li{
	margin:4px 0px;
	padding:4px 0px;
	border-bottom: none;
	list-style:square;
}
.column ul li ul{
	border-top: dotted 1px #999;
}
.column{
	background-color: rgba(255,255,255,0.7);
}


.maincontent form div{
	margin:7px;
}
.maincontent form div label{
	display:block;
	margin:2px 0px;
}
.maincontent form input{
	width:70%;
}
.maincontent form textarea{
	width:90%;
	color: #979797;
	padding: 3px 5px 4px;
}
.maincontent form select{
	color: #979797;
    padding: 3px 5px 4px;
	width:70%;
}
.maincontent form .infoform{ font-size:12px; color:#777; padding:4px 0px;}
.maincontent form input.privacy{ width: auto; margin:10px 0px;  }
.maincontent form input.btn{ background-color:#e69b00; color:#fff; font-weight:bold; width: auto; }

footer{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	color:#b77817; 
	font-size:12px;
	border-top: dotted 1px #b77817;
	padding:10px 0px;
}
footer a{
	color:#e69b00;
}
footer a:hover{
	color:#b77817; 
}

.container{
	width:100%;
	height:100%;
}
.sitecontent{
	width:100%; 
	max-width:1000px;
	margin:0px auto;
	position:relative;
	z-index:1000;
	text-align:center;
	height:100%;
}
.sitecontent-border{
	border: 10px #e69b00 solid;
	border-top:none;
	border-bottom:none;
	min-height:100%;
}
.image-logo{ padding:20px; }
.sitecontent .image-logo img{
	margin:auto;
	height: auto;
    max-width: 100%;
}

.wait-box{
	margin:40px auto;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: rgba(255,255,255,0.85);
	max-width:700px;
	width:90%;
	padding:20px;
	margin-bottom:0px;
	line-height:1.3em
}

.address{ 
	text-align:left;
	width:90%;
	max-width:900px;
	margin:20px auto;
	overflow:auto;
	line-height:1.5em
}
.address .left-address{ 
	float:left;
	width:48%;
}
.address .right-address{ 
	float:right;
	width:48%;
}

ul.staff li{ 
	padding-left:25px;
	background:transparent url(/images/email.png) left 4px no-repeat;
}

.credits{ 
	text-align:center;
	width:90%;
	margin:20px auto;
	font-size:11px;
	color:#888;
}
.credits a{ 
	color:#666;
}

.ok-message{
	border:dotted 2px green;
	margin:20px 0px;
	padding:20px;
}
.err-message{
	border:dotted 2px red;
	margin:20px 0px;
	padding:20px;
}
.ok-message h2, .err-message h2{ font-weight:bold; margin-bottom:4px; }

hr {
    border: 0;
    height: 1px;
	margin:20px 10px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
.maincontent form input.perc50, .maincontent form select.perc50{ width:40%; }
.maincontent form input.perc20, .maincontent form select.perc20{ width:25%; }

#privacy-box p{ font-size:11px; text-align:justify; }
#privacy-box h2{ margin:10px 0px; color:#c67b00 }

.newslist .data{
	width:100%;
	overflow:auto;
}
.news{
	width:100%;
	overflow:auto;
	position:relative;
	overflow:visible;
	min-height:75px;
	margin:10px 0px;
	padding:10px 0px;
	border-bottom:dotted 1px #000;
}
.news .data{
	position:absolute;
	top:2px;
	left:2px;
	width:66px;
	height:73px;
	background:transparent url(/images/calendar.png) top left no-repeat;
}
.news .element{
	margin-left:78px;
}
.news .element p{
	margin-top:8px;
}
.news .data .month{
	color:#fff;
	font-size:12px;
	text-align:center;
	margin:0px;
	margin-top:12px;
	text-transform:uppercase
}
.news .data .day{
	color:#000;
	font-size:30px;
	text-align:center;
	margin:0px;
	margin-top:2px;
}
.newsdetail .news .data{
	position:relative;
	float:left;
	width:66px;
	height:73px;
	margin:20px;
	margin-top:0px;
	margin-left:0px;
	background:transparent url(/images/calendar.png) top left no-repeat;
}
.newsdetail .littledate, .pagedetail .littledate{
	font-size:11px;
	color:#888;
}
.news h2.title{
	font-size:20px;
}
.news .text, .page .text{
	display:block;
	clear:both;
	text-align:justify;
	color:#444
}
.news .text p, .page .text p{
	margin-bottom:20px;
}

.page{
	width:100%;
	overflow:auto;
	position:relative;
	overflow:visible;
	min-height:75px;
	margin:10px 0px;
	padding:10px 0px;
	border-bottom:dotted 1px #000;
}
.page h2.title{
	font-size:24px;
	padding:0px;
	padding-bottom:20px;
}


.column li h3{
	padding-left:12px;
	background:transparent url(/images/square.png) 0px 5px no-repeat;
	color:#888
}

.column span.data{
	font-size:11px;
	color:#888;
	padding-left:12px;
}

.column ul.gallery{
	overflow:auto;
}
.column ul.gallery li{
	display:inline-block;
	width:29%;
	margin:0px;
	margin-right:2.5%;
	margin-bottom:5px;
	border:none
}
.column ul li img{
	max-width: 100%;
	height:auto;
}
.column ul.file li h3{ background:none; }
.column ul.file li{
	background:transparent url() 0px 5px no-repeat;
}
.column ul.file span.data, .column ul.file li h3{
	padding-left:20px;
}
.column ul.video li img{
	max-width: 100%;
	height:auto;
}

.column .address{
	font-size:0.9em;
}
.column .address strong{
	color:#e69b00;
}

.column ul.homelogo{
	border-top: dotted 1px #e69b00;
	padding-top:20px;
	overflow:auto;
}
.column ul.homelogo li{
	float:left;
	width:45%;
	margin:5px 1.5%;
	border:none;
}
.column ul.homelogo li img{
	max-width: 100%;
	height:auto;
}
.column ul.social{
	border-top: dotted 1px #e69b00;
	padding-top:20px;
	display:block;
	clear:both;
}
.column ul.social li{
	float:right;
	width:21%;
	margin:5px 1.5%;
	border:none;
}
.column ul.social li img{
	max-width: 100%;
	height:auto;
}


.bubbletooltip_tip
{
    padding: 3px 8px;
    color: #fff;
    background-color: #222;
    -moz-box-shadow: inset 0 0 10px #000;
    -webkit-box-shadow: inset 0 0 10px #000;
    box-shadow: inset 0 0 10px #000;
    text-shadow: 0 0 3px #000;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    position: relative;
	font-size:11px;
}

.bubbletooltip_tip:after
{
    content: '';
    position: absolute;
    border: 10px solid transparent;
    border-left-color: #000;
    top: -10px;
    right: 25px;
    z-index: -1;
}



@media only screen and (max-width: 768px) {
	.address .left-address{ 
		float:none;
		width:90%;
		margin:10px auto;
		display:block
	}
	.address .right-address{ 
		float:none;
		width:90%;
		margin:14px auto;
		display:block
	}
	.menu li:hover ul{ display:none; } 
	.menu ul li{
		width:32.92%;
		margin-bottom:1px;
	}
}
@media only screen and (max-width: 480px) {
	
	.menu ul li{
		width:49.79%;
		margin-bottom:1px;
	}
	
	.maincontent .leftcontent{
		float:none;
		width:95.99%;
		margin:10px 2%;
		display:block;
	}
	.maincontent .column{
		float:none;
		width:95.99%;
		margin:20px 2%;
		padding-bottom:10px;
	}
	.littledate{ display:none; }
	
}


